
/* Class = "NSButton"; ibShadowedToolTip = "Make Simon's main window the frontmost one"; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Make Simon's main window the frontmost one";

/* Class = "NSButton"; ibShadowedToolTip = "Bounce once to grab your attention without being too annoying"; ObjectID = "83"; */
"83.ibShadowedToolTip" = "Bounce once to grab your attention without being too annoying";

/* Class = "NSButton"; ibShadowedToolTip = "Continue bouncing; does nothing if Simon already active"; ObjectID = "84"; */
"84.ibShadowedToolTip" = "Continue bouncing; does nothing if Simon already active";

/* Class = "NSButton"; ibShadowedToolTip = "Display the Preview Page window"; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Display the Preview Page window";

/* Class = "NSButton"; ibShadowedToolTip = "Same as the Visit Site command"; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Same as the Visit Site command";

/* Class = "NSButton"; ibShadowedToolTip = "Simply select the appropriate line for the test"; ObjectID = "88"; */
"88.ibShadowedToolTip" = "Simply select the appropriate line for the test";

/* Class = "NSButton"; ibShadowedToolTip = "Make Simon's main window appear before all other windows"; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Make Simon's main window appear before all other windows";

/* Class = "NSButtonCell"; title = "Bring the Simon Monitor window in front of other Simon windows"; ObjectID = "138"; */
"138.title" = "Bring the Simon Monitor window in front of other Simon windows";

/* Class = "NSButtonCell"; title = "Bounce the Dock icon once if Simon isn't the active application"; ObjectID = "139"; */
"139.title" = "Bounce the Dock icon once if Simon isn't the active application";

/* Class = "NSButtonCell"; title = "Bounce the Dock icon until Simon is brought to the front"; ObjectID = "140"; */
"140.title" = "Bounce the Dock icon until Simon is brought to the front";

/* Class = "NSButtonCell"; title = "Preview the page for the test"; ObjectID = "142"; */
"142.title" = "Preview the page for the test";

/* Class = "NSButtonCell"; title = "Display the page in the web browser"; ObjectID = "143"; */
"143.title" = "Display the page in the web browser";

/* Class = "NSButtonCell"; title = "Select the test in the Simon Monitor window"; ObjectID = "144"; */
"144.title" = "Select the test in the Simon Monitor window";

/* Class = "NSTextFieldCell"; title = "Choose one or more actions to perform for this notifier:"; ObjectID = "145"; */
"145.title" = "Choose one or more actions to perform for this notifier:";

/* Class = "NSButtonCell"; title = "Bring the Simon Monitor window in front of all other applications"; ObjectID = "146"; */
"146.title" = "Bring the Simon Monitor window in front of all other applications";
